[ubuntu/groovy-proposed] node-parse-json 5.1.0+~1.1.6-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Thu Sep 24 17:15:39 UTC 2020


node-parse-json (5.1.0+~1.1.6-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Replace embedded @babel/* modules by dependency to node-babel7
  * New upstream version 5.1.0+~1.1.6
  * Update patch
  * Revert upstream change (json-parse-even-better-errors instead of
    json-parse-better-errors to log)
  * Add dependency to node-typescript-types
  * Remove useless lintian overrides
  * Update copyright

Date: 2020-09-04 04:33:32.017637+00:00
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/node-parse-json/5.1.0+~1.1.6-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list